/* css/splash.css */

#splash-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4); /* sfondo trasparente scuro */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.splash-content {
  background: white;
  padding: 30px;
  border-radius: 8px;
  max-width: 500px;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
  font-family: sans-serif;
  font-size: 15px;
  position: relative;
}

.splash-content h2 {
  margin-top: 0;
}

#splash-close-btn {
  margin-top: 20px;
  background-color: #0077cc;
  color: white;
  border: none;
  padding: 10px 16px;
  font-size: 14px;
  border-radius: 4px;
  cursor: pointer;
}

#splash-close-btn:hover {
  background-color: #005fa3;
}


.splash-logo {
  max-width: auto;
  max-height: 100px;
  margin: 10px;
}